.section-content {
  border-left: 2px solid var(--container-border-color);
  padding: 8px;
}

.form-grid {
  display: grid;
  grid-template-columns: max-content 1fr;
  grid-column-gap: 10px;
  align-items: center;
}

.collapse-panel {
  & ::ng-deep .ant-collapse-item .ant-collapse-header {
    padding-left: 20px;

    & .ant-collapse-arrow {
      top: 6px !important;
      left: 6px !important;
      font-size: 10px !important;
    }
  }
}
